<?php
/********************************************************/
/* NSN GR Downloads                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright  2000-2005 by NukeScripts Network         */
/********************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}

$db->sql_query("UPDATE ".TABLE_NSNGD_DOWNLOADS." SET active='1' WHERE lid='$lid'");
redirect_url("".$admin_file.".php?op=Downloads&min=$min");